﻿/* CSS layout */

body{
	font-family: "Times New Roman", Times, serif;
	background-image: url('images/blue.gif');
	font-size: 12px;
	color: #29295A;
}

#masthead {
	position: relative;
	width: 745px;
	height: 105px;
}

#top_left {
	border: thick solid #C0C0C0;
	width: 137px;
	height: 48px;
	position: absolute;
    margin-top: 4px;
	left: 0px;
	top: 0px;
	background-image: url('images/bg-slate.gif');
}

#header {
    margin-left: 150px;
	width: 595px;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
}

#spacer {
	position: relative;
    width: 745px;
	height: 30px;
}

#container {
	position: relative;
	 width: 745px;
}

#left_col {
	width: 150px;
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #FFFFFF;
}

#page_content {
	border: thick outset #C0C0C0;
	margin-left: 165px;
	font-size: medium;
	width: 565px;
	background-image: url('images/bg-slate.gif');
}

#footer {
    margin-left: 155px;
	width: 590px;
	font-size: small;
	color: #FFFFFF;
}
.Narration-HomePage {
	margin-left: 77px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	margin-right: 10px;
}
.Narration-HomePage-Indt {
	margin-left: 117px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.HomePage-TopParagraph {
	margin-left: 10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
.CenterLogoStyle {
	margin-top: 4px;
}
.style12 {
	text-align: center;
	vertical-align: middle;
	height: 93px;
}
.ntr-black {
	margin-top: 0px;
	color: #000000;
	font-size: medium;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: normal;
}
